.stellenanzeigeEntry h3 {
    margin-bottom: 30px;
}

.stellenanzeigeEntry .headlinered {
    color: #BF3B2D;
    font-weight: 500;
    margin-bottom: 15px;
}

.stellenanzeigeEntry .job-description {
    font-size: 18px;
    font-weight: 300;
}

.stellenanzeigeEntry .profile--description {
    border-left: 3px solid #2c3e50;
    padding-left: 10px;
    margin-left: 15px;
}

.button--stellenanzeige {
    background-color: #bf3a2b;
    color: #fff;
    border-radius: 5px;
    padding: 10px;
    padding-right: 30px;
    padding-left: 30px;
    text-decoration: none;
}

.stellenanzeigeEntry ul {
    margin-top: 0;
}

.stellenanzeigeEntry ul li {
    font-size: 18px;
    font-weight: 300;
    line-height: 25px;
}

@media screen and (max-width: 768px) {
    .button--stellenanzeige {
        width: 100%;
    }
}